きになるnet - きになるものを綴ったブログ

iPhone・MacからWordPressなどのWebに関することまで、きになるものを綴ったブログ

kontakt

Tips

KONTAKT4で「Maybe it has been written by a newer version of Kontakt」と出たときの対処法!

投稿日:2013.06.28 更新日:

kontakt

ちょっと趣味の話なのですが、Native Instruments「KONTAKT4」を久々にインストールして、不用意にライブラリをアップデートしてしまい「Maybe it has been written by a newer version of Kontakt」と出たときの対処方法です。

スポンサーリンク

対処方法

Native Instrumentsはアクティベートをする際に、「Service Center」を使用します。その際に、「アップデート」があるか確認できるのですが、そこで不用意にアッップデートをしてしまい、KONTAKT4を立ち上げると「Maybe it has been written by a newer version of Kontakt」と表示が…

kontakt4

kontakt4

要するに、「バージョンがちゃうからロードできまへん!」ということ…

えっ?なんで?…と思っても仕方がないので調べたところ Native Instruments のオンラインヘルプで発見!

- KONTAKT 4 ERROR MESSAGE: "... COULD NOT BE LOADED. MAYBE IT HAS BEEN WRITTEN BY A NEWER VERSION OF KONTAKT" -

「現在のライブラリをアンインストールして元のインストーラを使用してKONTAKT 4と互換性のあるライブラリのバージョンをインストールする方法」と、「KONTAKT 5 PLAYERをダウンロードしてインストールする方法」の2つあります。

前者は、かなりの時間がかかってしまうため、後者の「KONTAKT 5 PLAYERをダウンロードしてインストールする」を適用!

- Komplete : Synths & Samplers : Kontakt 5 Player : Free Download | Products -

下図の場所よりフリーダウンロードします。

kontakt-1

ダウンロードする際に、メールアドレスを入れないとダウンロードできません。
(サイトにログインをしていても聞かれます。 )

次に先程入れたメールアドレスにダウンロードURLが記載されたメールが届き、そのURLにアクセスしてダウンロードをします。

ダウンロードしたファイルをインストールすると…

kontakt5

無事に読み込みできました。
ただし、KONTAKT 5で開かないと先程と同じ状況になりますのでご注意下さい!

スポンサーリンク

あとがき 

英語でエラーが出ると一瞬???となりますが、何とかなるもんですね。
しかし、Native Instruments のオンラインヘルプを日本語にしてもらいたいものです。

via :  KONTAKT 4 ERROR MESSAGE: "... COULD NOT BE LOADED. MAYBE IT HAS BEEN WRITTEN BY A NEWER VERSION OF KONTAKT"

mixhost
当ブログは、MixHostで運営中です!
おすすめ記事

-Tips
-

Copyright© きになるnet - きになるものを綴ったブログ , 2018 All Rights Reserved.